{% extends 'order/template.html.twig' %}
{% set head = 'Informations' %}
{% set title = 'Saisir les informations de livraison' %}

{% block content %}

    <div style="width:100%">
        {{ form_start(form) }}
                            
            {{ form_row(form.address, {
                label: 'Addresse de livraison',
            }) }}

            {{ form_row(form.submit) }}
            
        {{ form_end(form) }}
    </div>
    
    
{% endblock %}
